include:
  - project: ".gitlab-ci/jobs/templates.yml"
  - project: ".gitlab-ci/jobs/prepare.yml"

local-obs:
  extends: .tests
  variables:
    ACTION: "tests/obs"
  artifacts:
    paths:
      - bsp.7z
  when: manual
